
#stacks_in_135_page0 {
	padding:  8px;
}

#stacks_in_281_page0 .stacks_left {
	float:left;
	width:45%;
}

#stacks_in_281_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_281_page0 {
	padding: 0px 0px 25px 0px;
}

#stacks_in_313_page0 {
	letter-spacing: -4px;
	font-size: 284%;
}

#stacks_in_346_page0 {
	margin: 25px 0px 0px 0px;
}

#stacks_out_439_page0 {
	margin-right:0;
}

#stacks_in_439_page0 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_158_page0 {
	font-size: 125%;
}

#stacks_in_17_page0 {
	margin: 0px 0px 30px 0px;
	padding: 15px 0px 0px 0px;
}

#stacks_in_35_page0 {
	background-color: #353B42;
	padding: 10px 6px 10px 6px;
}

#stacks_in_36_page0 {
	font-size: 150%;
}

#stacks_in_12_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_12_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_12_page0 {
	background-image: url("../index_files/backgroundImage_12.jpg");
	padding: 25px 15px 0px 15px;
}

#stacks_in_11_page0 {
	margin: 0px 25px 0px 25px;
	padding: 20px 0px 20px 0px;
}

#stacks_in_37_page0 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_27_page0 .stacks_left {
	float:left;
	width:54%;
}

#stacks_in_27_page0 .stacks_right {
	float:right;
	width:44%;
}
#stacks_in_23_page0 {
	margin: 20px 0px 0px 20px;
}

#stacks_in_33_page0 {
	margin: 25px 10px 0px 0px;
}

#stacks_in_22_page0 {
	font-size: 115%;
}

#stacks_in_30_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_30_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_30_page0 {
	border: solid #FFFFFF;
	border-width: 1px 0px 1px 0px;
	padding: 0px 10px 5px 10px;
}

#stacks_in_398_page0 {
	background-color: #353B42;
	margin: 0px 0px 10px 0px;
	padding: 10px 6px 10px 6px;
}

#stacks_in_399_page0 {
	font-size: 150%;
}

#stacks_in_367_page0 .stacks_left {
	float:left;
	width:53%;
}

#stacks_in_367_page0 .stacks_right {
	float:right;
	width:43%;
}
#stacks_in_367_page0 {
	padding:  10px;
}

#stacks_in_390_page0 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_391_page0 {
	font-size: 150%;
}

#stacks_in_373_page0 {
	margin: 0px 0px 5px 0px;
}

#stacks_in_376_page0 {
	font-size: 90%;
}

#stacks_in_400_page0 {
	background-color: #353B42;
	margin: 0px 0px 10px 0px;
	padding: 10px 6px 10px 6px;
}

#stacks_in_401_page0 {
	font-size: 150%;
}

#stacks_in_379_page0 .stacks_left {
	float:left;
	width:53%;
}

#stacks_in_379_page0 .stacks_right {
	float:right;
	width:43%;
}
#stacks_in_379_page0 {
	padding:  10px;
}

#stacks_in_392_page0 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_393_page0 {
	font-size: 150%;
}

#stacks_in_381_page0 {
	margin: 0px 0px 5px 0px;
}

#stacks_in_384_page0 {
	font-size: 90%;
}

#stacks_in_493_page0 {
	border: solid #F4F4F4;
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding: 10px 16px 0px 0px;
}

#stacks_in_495_page0 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_495_page0 .stacks_right {
	float:right;
	width:76%;
}
#stacks_in_557_page0 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_583_page0 {
	margin: 10px 0px 0px 0px;
	padding: 5px 5px 0px 5px;
}

#stacks_in_0_page0 {
	background-color: #BA1B21;
	margin: 10px 0px 0px 0px;
	padding:  10px;
}
